/**
* Theme Name: detunized theme
* Theme URI:
* Description: detunized
* Template: kailo
* Version: 0.1
*/

@import url('../kailo/style.css');

/*
.headerimage {background-image:url(http://h378926.server69.campusspeicher.de/wp-content/uploads/2016/03/DTS045_Polite_Refill.jpg);}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -20px;

    div.eckenrundung {
width: 100%;
padding: 50px;
box-sizing: border-box;
border-radius: 3px 15px 5px 30px;
background: #dfdfdf;
}
 */


/*#wow-menu.navbar-default .navbar-nav > li > a {
	font-weight: 800;
	padding: 18px 3px 20px
	text-transform:none;
	font-size:13px;
}*/

#wow-menu.navbar-default .navbar-nav>li>a {
	text-transform:none;
	font-size:15px;
	font-weight:700;
}

#wow-menu.navbar-default .menu-item.checkoutmenu a {
	padding: 5px;
}
.smalltopmenu {
	background: #4c4c4c;
}

 .navbar-default .navbar-nav > li > a {
    color: #333;
}
 .navbar-default  .smalltopmenu .navbar-nav > li > a {color: #efefef; margin: 6px 1px}

 #wow-menu.navbar-default #tbs-example-navbar-collapse-1 .navbar-nav > li > a {
	padding: 3px 10px;
}
#wow-menu.navbar-default #tbs-example-navbar-collapse-1 .navbar-nav > li > a i {
	font-size: 1.5em;
}
 #wow-menu {
 	padding: 0;
 }
 .headerimage {
 	margin-top: 85px;
 }
.edd_purchase_submit_wrapper a.edd-add-to-cart.edd-has-js,
.edd_purchase_submit_wrapper a.edd_go_to_checkout.button.blue.edd-submit {
 	padding: 10px;
 	display: block;
 	margin: 10px auto;
 	color: #fff;
background: #25D8F9
 }

 .notesarea h2, h3.edd_download_title {
 	overflow: hidden;
	min-height: 50px !important; max-height: 50px !important;
	font-size: 14px !important;
    font-weight: 700;
    margin: 0;
 }
 .wowitemboxinner div.description p, .edd_download_excerpt p {
    font-size: 12px;
    line-height: 16px;
min-height: 32px; max-height: 32px;}

.wowitemboxinner .description, .edd_download_excerpt {
    display: block;
    margin-bottom: 10px;
    margin-top: 0;
}
 .price.fleft {
 	display: block;
 	float: none;
text-align: right;
 }

 ul.edd-taxonomy-widget li li, .sub-menu li {
 	list-style-type: none;
 	margin-left: 20px;
 	border-bottom: 0px;
 	padding-bottom: 3px !important;
	padding-top: 3px !important;
	margin-top: 0 !important;
 }

 .cat-item-70, #isa-related-downloads {
 	display: none;
 }

 .sortitemsarea {
 	margin-bottom: 20px;
 }

 #mep_0, #mep_1 {
 	max-width: 408px;
 	margin-bottom: 40px;

 }

 .you-also-like {
 	background: #f6f6f6;
 	margin-top: 20px
 }

 .navbar-right .dropdown-menu {
    left: 0;
    right: 0;
    width: 200px;
}
.homeimgbtn, .sectionbestseller .separatr span, .single-download .fright.breadc, .zusatzinfos form, .col-md-6 .edd_download_purchase_form, .dropdown-toggle .caret, .edd_download_buy_button {display:none;}
.separatr:after {margin: -20px auto}


/*.widget_edd_product_details .edd-add-to-cart.edd-submit { display:none; border:2px solid red; } */

p {
    /* font-size: 14px; */

}

.singledownloadphp .attachment-post-thumbnail {border: 1px solid #000}
.mejs-container, .mejs-embed, .mejs-embed body, .mejs-container .mejs-controls {
    background: #999 !important;
}

.notesbottom.variable, .notesbottom, .fright.breadc {
	display:none
}
#related-dl-bottom ul, #related-dl-bottom li {list-style-type: none;}
#edd-related-downloads-widget li {display:inline-block; width: 20%; float: left; clear: inherit}
#edd-related-downloads-widget li a img {width: 90%}
#edd_checkout_cart td {padding: 10px;}
#edd_checkout_cart {border-right: 0px;}
#edd_checkout_cart_wrap {background: #efefef;padding: 10px}
.edd_cart_item_image {display:inline-block; float: left;margin-right: 10px;}
#wow-menu.navbar-default .navbar-nav > li > a {margin-right: 10px; padding: 18px 3px 0;}

.headercontent.home h1 {
    font-size: 32px;
    text-transform:none;
}

.edd_search { padding: 30px 30px 10px !important;}
.widget_categories ul li:before, .widget_nav_menu ul li:before, .widget_archive ul li:before {content:"";}
.widget .menu-item-has-children {font-weight:bold;}
.widget .menu-item-has-children li {font-weight:normal;}
.wowitemboxinner h2, .widget_edd_cart_widget .edd-cart-number-of-items, .widget_edd_product_details h3,.templatemyaccount .shoppingcartarea .edd-cart-number-of-items, .wowsortitems select, .widget-title {text-transform: inherit;}

.wowitemboxinner .notesarea, #secondary .widget, .wowsortitems select, input, textarea, select, fieldset, .shoppingcartarea, #edd_user_history {
    border: 1px solid #aaa !important;
}
fieldset fieldset { border: 0px solid #aaa !important;
}
#edd_purchase_submit {
padding: 20px !important;
}
#mep_0, #mep_1, #mep_2, #mep_3, #mep_4, #mep_5, #mep_6 {margin-bottom: 5px;}
.zusatzinfos {margin-bottom: 20px; margin-left: 4px; margin-right: 4px;}

#edd_checkout_user_info {
 width: 48%; margin-right: 4% !important; float: left;
}
#edd_cc_address {
 width: 48%; margin-right: 0% !important; float: left;
}
.edd-add-to-cart.button.red.edd-submit.edd-has-js { display:inline-block !important; z-index:500; position: relative !important; }
.edd-add-to-cart.button .edd-add-to-cart-label { opacity:1 !important; }
.edd-cart-added-alert { position:static; }
/*.edd-add-to-cart.button.red.edd-submit.edd-has-js[data-edd-loading] { display:none !important; }
.edd-add-to-cart.edd-no-js.button.red.edd-submit {display:block !important;} */

.edd-cart-ajax-alert span {margin-top: 15px;}
.wowsortitems:before {background: #444;}
.navbar-brand {padding-left:15px;}
#edd-related-downloads-widget li a p {max-width: 100%;}

/*
@media (max-width:900px) {
.col-md-6 .edd_download_purchase_form {display:block;}
}
*/

@media screen and (max-width: 1280px) {
.col-md-6 .edd_download_purchase_form {display:none;}
}










#secondary #text-8.widget {padding: 10px 30px;}


/* kaycss */

.sortitemsarea { width: 100%; }
.wowitembox {float: left !important; }
.edd_form fieldset {
    padding: 25px;
}


@media (min-width: 768px) {
    .wowitembox {width: 33.3%; float: left !important; }
}
@media (min-width: 992px) {
    .wowitembox {width: 25%; }
}
@media (min-width: 1200px) {
    footer .column { width: 20%; }
}


/* //////////////////////// User Anpassungen /////////////////////////////////////// */

a.h4_hover:hover {
color:#333333;
}
